Skip to content
Sursa Developers

Objects

WebhookEvent

An organization event from the feed. It has the same shape as a webhook delivery body without the delivery fields (sequence, payload, test). Added in 1.62.0.

Fields

  • idstringrequired

    Event ID (evt_…). The same ID is sent with the webhook delivery (X-KB-Event-Id, webhook-id).

  • typeWebhookEventTyperequired
  • created_atstring (date-time)required

    When the change described by the event happened (UTC).

  • org_idintegerrequired
  • api_versionstringrequired

    Version of the public API whose schema data follows.

  • objectWebhookEventObjectrequired
  • dataobjectrequired

    Event payload. Its shape depends on the event type (GET /v1/webhooks/catalog, docs/api/webhooks.md).

Used by

Part of

WebhookDeliveryExpandedWebhookEventList